/*! \file interface.h
 *  \brief Interfaces publicos de la libreria de la Gui.
 *         Libreria de 3DS.
 *
 *  \version 0.9
 *
 *  3DS Interface driver
 *
 *   Pituka - 3DS Port
 *  (c) Copyright 2016 David Colmenero (aka D_Skywalk)
 */

#ifndef gui_h
#define gui_h

bool InitGFX(void);
void FreeGFX(void);

void ShowSplash(void);
void ShowInfo(void);
void ShowNumbers(char * string);

//void ShowKeyboard (void);
//void ShowLed (void);

//void Keyboard_getControl (void);

#endif
